.wrapper-list{
    @include wrap($wrapperXL);
    margin: 40px auto;
    a {
        color: blue;
        text-decoration: underline;
    }

    .price,
    .total{
        font-weight: 700;
        text-align: right;
    }

    tfoot{
        background-color: #f1f1f1;
    }

    @include bp($tablet){
        display: flex;

    }
    .main{
        width: 75%;
        padding: 0 $gridGutter;
    }
    .sidebar{
        width: 25%;
        padding: 0 $gridGutter;
    }
}